﻿.margin-auto {
  margin: auto;
}
body {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-attachment: fixed !important;
}
.text-pink {
  color: #fe5990 !important;
}
.text-white {
  color: #ffffff !important;
}
.text-link {
  font-family: "FontAwesome";
  margin-top: 10px;
  color: #fe5990 !important;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  text-decoration: none !important;
}
.text-link > i {
  color: #000000 !important;
}
.text-link:hover,
.text-link:focus {
  color: #000000 !important;
}
.see-all {
  padding-left: 15px;
}
.main-site-content > .container {
  background: #ffffff;
}
.autoLrgImgFix {
  max-height: 100%;
  max-width: 100%;
}
.autoSmallWidthImgFix {
  min-width: 100%;
  height: auto !important;
}
.autoSmallHeightImgFix {
  min-height: 100%;
  width: auto !important;
}
.img-helper {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
}
.label-select {
  padding: 6px 12px;
}
.stocklabel.stocklabel-available {
  background-color: #DFF0D8 !important;
  border-color: #DFF0D8 !important;
  color: #3C763D !important;
}
.stocklabel.stocklabel-unavailable {
  background-color: #F2DEDE !important;
  border-color: #F2DEDE !important;
  color: #C05B42 !important;
}
.fancy {
  position: relative;
  font-size: 24px !important;
  font-family: "Droid Serif", serif !important;
  z-index: 1;
  overflow: hidden;
  text-align: center;
  border-bottom: none !important;
  margin: 15px 0 !important;
}
.fancy:before {
  margin-left: -50%;
  text-align: right;
}
.fancy:after {
  margin-left: 5%;
}
.fancy:before,
.fancy:after {
  position: absolute;
  top: 35%;
  overflow: hidden;
  width: 45%;
  height: 1px;
  content: '\a0';
  background-color: #cdcdcd;
}
/************************
    fancybox skin
*************************/
.fancybox-skin {
  background-color: transparent !important;
  box-shadow: none !important;
}
/************************
    header & footer background color
*************************/
.head-inner-wrap > .container,
footer > .container {
  background-color: #ffffff;
}
/************************
    logo
*************************/
.logo {
  margin-top: 20px;
  height: auto;
  width: auto;
}
/************************
    cart
*************************/
.cart > a {
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}
.cart > a > h4 {
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  font-size: 15px;
  font-family: FontAwesome;
  line-height: 20px;
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  width: 96px;
  height: 90px;
  padding: 8px 0px 12px;
  margin-top: 0px !important;
  border-bottom-left-radius: 7px;
  border-bottom-right-radius: 7px;
  background-color: #fe5990;
}
.cart > a > h4:hover,
.cart > a > h4:active.cart > a > h4:focus {
  background-color: #000000;
}
.cart > a > h4 > i {
  font-size: 35px;
}
/*************************
    usermenu
*************************/
.head-user-menu {
  border-bottom: thin solid #888888;
  box-shadow: none;
  height: 42px;
}
.head-user-menu > .container {
  padding: 3px 15px !important;
}
.head-user-menu ul li {
  margin: 0;
}
.head-user-menu ul li:last-child {
  border: none;
}
.head-user-menu ul li a {
  font-size: 12px;
  padding: 8px 15px !important;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
  color: #000000 !important;
  cursor: pointer;
}
.head-user-menu ul li a:hover,
.head-user-menu ul li a:focus,
.head-user-menu ul li a:active {
  color: #fe5990 !important;
}
.site-search {
  width: 272px;
  margin-top: 20px;
  line-height: 18px;
}
.site-search .btn-search {
  -moz-transform: scale(1) !important;
  -ms-transform: scale(1) !important;
  -o-transform: scale(1) !important;
  -webkit-transform: scale(1) !important;
  transform: scale(1) !important;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  border-top-right-radius: 7px;
  border-bottom-right-radius: 7px;
  right: 0px !important;
  top: 3px !important;
  width: 72px;
  background: #dedede linear-gradient(to bottom, #eaeaea, #cdcdcd) repeat-x scroll 0 0;
}
.site-search .btn-search:hover,
.site-search .btn-search:focus,
.site-search .btn-search:active {
  background: #fe5990;
}
.site-search input {
  height: 31px !important;
  margin-top: 1px;
  margin-right: 10px !important;
  border: 1px #888888 thin;
  border-radius: 7px;
  /*Hide border under button*/
  border-bottom-right-radius: 10px !important;
  border-top-right-radius: 10px !important;
}
#frmSearch2 button {
  background-color: #fe5990 !important;
  color: #ffffff;
}
.head-site-extra {
  box-shadow: none !important;
  padding: 0px;
}
.head-site-extra > .container {
  padding: 25px 15px 15px 15px;
  background: #fff;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
/*************************
    Home
*************************/
.slideshowandtiles {
  margin-top: 15px;
}
.home-tile,
.slideshow-2 {
  margin: 0 !important;
  padding-left: 0 !important;
  padding-right: 2px;
  padding-bottom: 2px;
}
.camera_caption > tile-caption {
  background-color: rgba(255, 255, 255, 0.6) !important;
}
.camera_caption > tile-caption > .tile-desc {
  color: #000000;
}
.home-tile .tile {
  position: relative;
  overflow: hidden;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  -webkit-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
  height: 345px;
}
.home-tile .tile .tile-img,
.home-tile .tile .tile-desc,
.home-tile .tile .tile-caption {
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  -webkit-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}
.home-tile .tile:hover .tile-img {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.home-tile .tile:hover .tile-caption {
  bottom: 0;
  background: rgba(0, 0, 0, 0.8);
}
.home-tile .tile:hover .tile-caption .tile-desc > a {
  opacity: 1;
}
.home-tile .tile .tile-img {
  overflow: hidden;
  height: 100%;
}
.home-tile .tile .tile-img > img {
  display: inline;
}
.home-tile .tile .tile-caption {
  position: absolute;
  z-index: 2;
  bottom: -10px;
  width: 100%;
  -moz-transition: ease .5s all;
  -o-transition: ease .5s all;
  -webkit-transition: ease .5s all;
  transition: ease .5s all;
  padding: 8px 10px;
  background: rgba(0, 0, 0, 0.6);
  text-shadow: 0 1px 1px #000000;
  color: #ffffff;
}
.home-tile .tile .tile-caption h2 {
  font-family: "Roboto";
  color: #fe5990;
  margin-top: 0 !important;
  font-style: italic;
}
.home-tile .tile .tile-caption .tile-desc a {
  opacity: 0;
  color: #fe5990;
}
.home-tile .tile .tile-caption .tile-desc a:hover {
  color: #ffffff;
}
.camera_caption {
  position: relative !important;
  bottom: 90px;
  top: unset !important;
  padding: 15px 20px !important;
  margin: 0 !important;
  width: 100%;
  height: 90px !important;
  background: rgba(255, 255, 255, 0.8) none repeat scroll 0 0;
}
.camera_caption h2 {
  text-transform: unset !important;
  position: unset !important;
  display: block;
  font-family: Roboto !important;
  font-weight: normal !important;
  color: #fe5990 !important;
  font-size: 24px !important;
  font-style: italic !important;
  line-height: 30px !important;
  background-color: transparent !important;
  margin: 0 !important;
  padding: 0 !important;
}
.camera_caption p {
  position: unset !important;
  display: block;
  color: #353535 !important;
  font-family: Roboto !important;
  font-size: 13px !important;
  line-height: 20px !important;
}
.slideshow-2 .camera_wrap,
.slideshow-2 .cameraContent {
  height: 345px !important;
}
/*************************
    menu
*************************/
.head-main-menu {
  padding-top: 18px;
}
.head-main-menu .nav li a:hover,
.head-main-menu .nav li a:active,
.head-main-menu .nav li a:focus {
  color: #fe5990;
}
.head-main-menu .nav-custom {
  background: #dedede linear-gradient(to bottom, #eaeaea, #cdcdcd) repeat-x scroll 0 0 !important;
  color: #000000;
  padding: 15px 11px 16px 0px;
  padding-left: 11px;
  border-bottom: 1px #888888 solid !important;
  line-height: 15px;
}
.head-main-menu .nav-custom li {
  transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  margin: 0px 8px 0px 12px;
  line-height: 20px;
}
.head-main-menu .nav-custom li a {
  font: 16px/20px Droid Serif;
  padding: 0 !important;
  font-weight: normal;
}
.head-main-menu .nav-custom li a:hover,
.head-main-menu .nav-custom li a:active,
.head-main-menu .nav-custom li a:focus {
  color: #fe5990;
  background-color: transparent !important;
}
.head-main-menu .nav-custom li a > i {
  font-size: 20px !important;
}
.head-main-menu .nav-custom .dropdown-toggle > span {
  margin-bottom: 5px !important;
}
.head-main-menu .nav-custom .sub-menu {
  width: 195px !important;
  padding: 0 !important;
  background: #414141 none repeat scroll 0 0 !important;
}
.head-main-menu .nav-custom .sub-menu > li {
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  margin: 0 !important;
  border-color: -moz-use-text-color -moz-use-text-color #000;
  border-style: none none solid;
  border-width: medium medium 1px;
}
.head-main-menu .nav-custom .sub-menu > li:hover,
.head-main-menu .nav-custom .sub-menu > li:focus,
.head-main-menu .nav-custom .sub-menu > li:active {
  background-color: #fe5990 !important;
}
.head-main-menu .nav-custom .sub-menu > li > a {
  color: #ffffff !important;
  padding: 7px 0 !important;
  margin-left: 10px;
}
/*************************
    mobile-menu
*************************/
.mobile-menu {
  height: 100%;
}
.mobile-menu h2 {
  color: #fe5990 !important;
}
.mobile-menu ul li:hover,
.mobile-menu ul li:active,
.mobile-menu ul li:focus {
  color: #fe5990;
}
#nav-mob {
  padding-top: 13px;
}
#nav-mob a {
  color: #888888;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  -webkit-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}
#nav-mob a:hover,
#nav-mob a:focus {
  color: #fe5990;
}
/*************************
    featured Products
*************************/
.home-featured-products ul li {
  margin: 0 !important;
}
.featured-item {
  background-color: #ffffff !important;
  position: relative !important;
}
.featured-item > a > h4 {
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  -webkit-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
  font-family: "Droid Serif", serif;
  font-size: 14px;
  text-transform: uppercase;
  -ms-word-wrap: break-word !important;
  word-wrap: break-word !important;
}
.featured-item > a > h4:hover {
  color: #fe5990;
}
.featured-item:hover > a > h4 {
  color: #fe5990;
}
.featured-item:hover .featured-img-overlay,
.featured-links:hover .featured-img-overlay,
.featured-links > a:hover .featured-img-overlay {
  background: rgba(0, 0, 0, 0.8);
}
.featured-item:hover .featured-links,
.featured-links:hover .featured-links,
.featured-links > a:hover .featured-links {
  opacity: 1;
}
.featured-links {
  opacity: 0;
  position: absolute;
  z-index: 3;
  bottom: 50%;
  left: 25%;
  right: 25%;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.featured-links > a {
  text-decoration: none !important;
  display: block !important;
  border: 2px solid #ffffff;
  border-radius: 7px;
  -moz-transition: all .5s ease;
  -o-transition: all .5s ease;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.featured-links > a:hover {
  background-color: #fe5990;
  border-color: #fe5990;
}
.featured-links > a:nth-child(2) {
  margin-top: 12px;
}
.featured-img {
  position: relative;
  max-width: 270px;
  max-height: 270px;
  width: auto;
  height: 270px !important;
  overflow: hidden;
  z-index: 2;
  -moz-transition: all 0.75s ease 0s;
  -o-transition: all 0.75s ease 0s;
  -webkit-transition: all 0.75s ease 0s;
  transition: all 0.75s ease 0s;
}
.featured-img > .img-responsive {
  position: relative;
  z-index: 1;
}
.featured-img-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 3;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.featured-desc {
  font-size: 13px;
  line-height: 20px;
}
.featured-price {
  color: #fe5990;
  font-size: 17px;
  font-style: italic;
  bottom: 0;
}
.featured-price > small {
  font-size: 70%;
}
/*************************
    featured Sale and about us
*************************/
.sale-about-section h4 {
  font-weight: normal !important;
  float: none !important;
  margin-top: 0 !important;
}
.sale-about-section a {
  color: #000000;
  text-decoration: none;
  -moz-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
}
.sale-about-section a:hover,
.sale-about-section a:active,
.sale-about-section a:focus {
  color: #fe5990;
  text-decoration: none;
}
.sale-about-section .sale-img {
  overflow: hidden;
}
.sale-about-section img {
  -moz-transition: all ease-in-out 0.25s;
  -o-transition: all ease-in-out 0.25s;
  -webkit-transition: all ease-in-out 0.25s;
  transition: all ease-in-out 0.25s;
}
.sale-about-section img:hover {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.sale-about-section .about-item {
  margin-bottom: 35px;
}
.sale-about-section .about-item .about-header {
  float: left;
  width: 100%;
  height: 100%;
  line-height: 30px;
}
.sale-about-section .about-item .about-header span {
  color: #fe5990;
  float: left;
  font-size: 40px;
  line-height: 1;
  padding-right: 2px;
  font-family: "Droid Serif", serif;
}
.sale-about-section .about-item .about-header h4 {
  color: #000000;
  float: left;
  font-size: 14px !important;
  font-weight: normal !important;
  line-height: 20px !important;
}
.sale-about-section .item-price small {
  color: #000000;
  font-size: 12px;
}
.sale-about-section .item-price p {
  -ms-word-wrap: break-word;
  word-wrap: break-word;
  color: #fe5990;
  font-size: 16px;
}
/*************************
    featured Blog
*************************/
.blog-item {
  display: inline-block;
}
.prod-grid-wrap,
.home-featured-blog {
  position: relative !important;
}
.prod-grid-wrap .see-all,
.home-featured-blog .see-all {
  bottom: 0 !important;
  padding-top: 25px !important;
}
.blog-item,
.col-md-6 .col-xs-12 .prod-item-wrap {
  margin-top: 35px;
  margin-bottom: 15px !important;
  padding-bottom: 0 !important;
}
.blog-img {
  display: block;
  height: 270px;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.blog-img > a {
  display: block;
}
.blog-img .img-responsive {
  display: inline-block !important;
}
.blog-desc {
  vertical-align: middle;
}
.blog-desc > a {
  text-decoration: none !important;
}
.blog-desc > a > h4 {
  color: #000000;
  font-family: "Droid Serif", serif;
  font-size: 17px;
  line-height: 23px;
  text-transform: uppercase;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.blog-desc > a > h4:hover,
.blog-desc > a > h4:focus {
  color: #fe5990;
}
.blog-desc > h6 {
  font-family: "Droid Serif", serif;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
}
.blog-desc > p {
  font-size: 13px;
  font-weight: 300;
  line-height: 19px;
}
.fancybox {
  width: 100%;
  height: 100%;
}
.fancybox:hover > i {
  opacity: 1;
}
.fancybox > img {
  position: relative;
  z-index: 1;
}
.fancybox > i {
  opacity: 0;
  background: rgba(0, 0, 0, 0.4);
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #ffffff;
  font-size: 28px;
  font-weight: 100;
  padding: 25px;
  border-radius: 50px;
  position: absolute;
  z-index: 2;
  top: 50%;
  left: 50%;
  margin-left: -36px;
  margin-top: -36px;
}
/*************************
    Category Page
*************************/
.cat-grid .cat-info > h2 {
  text-transform: capitalize !important;
}
/*************************
    blog Page
*************************/
.blog-item {
  /*border-bottom: thin solid lighten(@grey, 20%);*/
  padding-bottom: 25px;
  margin-top: 25px !important;
  /*>.blog-readmore {
        color: @secondary !important;
        &:hover, &:focus {
            color:@pink !important;
        }
    }*/
}
.blog-item:first-child {
  margin-top: unset !important;
}
.blog-item:last-child {
  border-bottom: unset !important;
}
.blog-item > a,
.blog-item > h3 {
  display: inline-block;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  text-decoration: none !important;
  color: #fe5990 !important;
}
.blog-item > a:hover,
.blog-item > h3:hover,
.blog-item > a:focus,
.blog-item > h3:focus {
  color: #333;
}
.blog-item > .blog-desc {
  margin-top: 12px;
  color: #bbbbbb;
}
.blog-item > .blog-desc i {
  padding-right: 5px !important;
}
.blog-item > .blog-desc span:nth-child(2) > i {
  padding-left: 15px;
}
.blog-item p {
  color: #000000;
}
.blog-item > .blog-img-wrapper {
  overflow: hidden;
  height: 380px !important;
}
.blog-item > .blog-img-wrapper .blog-header-img {
  width: 100%;
  height: auto;
}
.blog-filter {
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
.blog-filter > h3 {
  cursor: pointer !important;
  color: #000000;
}
.blog-filter > h3:hover,
.blog-filter > h3:focus,
.blog-filter > h3:active {
  color: #fe5990;
}
.blog-filter > ul {
  display: none;
  list-style: none;
  padding-left: 5px !important;
}
.blog-filter > ul > li {
  cursor: pointer !important;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  color: #000000;
  padding: 2px 0px;
}
.blog-filter > ul > li:hover {
  color: #fe5990;
}
.blog-filter > ul > li:hover .badge {
  background-color: #fe5990;
}
.blog-filter .badge {
  margin-left: 4px !important;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
/*************************
    footer
*************************/
footer {
  margin-top: 0px;
  margin-bottom: 20px;
  text-align: center !important;
}
footer > .container {
  padding-top: 15px;
}
footer .row {
  border-top: 1px solid #cdcdcd;
}
footer .nav-footer {
  display: inline-block;
}
footer .nav-footer > li {
  text-align: center;
  display: inline;
}
footer .nav-footer > li > a {
  float: left;
  font: 18px Droid Serif;
  text-transform: uppercase;
}
footer .nav-footer > li > a:hover,
footer .nav-footer > li > a:active,
footer .nav-footer > li > a:focus {
  color: #fe5990 !important;
}
footer a {
  display: inline-block !important;
  color: #000000 !important;
  text-decoration: none !important;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
footer a:hover,
footer a:active,
footer a:focus {
  color: #fe5990 !important;
}
footer .social-bar > a {
  display: inline-block;
  margin: 0 5px;
  padding: 10px 0;
  line-height: 12px;
}
footer .fa-facebook-square {
  color: #3b5998 !important;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
footer .fa-facebook-square:hover {
  color: #718dc8 !important;
}
footer .fa-twitter-square {
  color: #4099FF !important;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}
footer .fa-twitter-square:hover {
  color: #a6cfff !important;
}
/**********************
    responsive
**********************/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #site-logo {
    margin-left: -40px;
  }
}
@media only screen and (width: 360px) {
  .featured-links {
    left: 10%;
    right: 20%;
  }
}
@media only screen and (width: 480px) {
  .home-tile {
    float: none !important;
  }
  .featured-item {
    margin: 0 auto !important;
    width: 280px;
  }
  .home-featured-products ul li {
    margin: auto !important;
  }
}
@media only screen and (width: 600px) {
  .featured-item {
    width: 270px;
    float: left;
  }
}
@media only screen and (width: 640px) {
  .home-tile {
    width: 319px !important;
  }
  .featured-item {
    width: 280px;
    float: left;
  }
}
@media only screen and (width: 1024px) {
  .featured-links {
    left: 10%;
    right: 10%;
  }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1280px) {
  .user-menu-options {
    margin-top: 0 !important;
  }
}
@media only screen and (min-device-width: 1024px) and (max-device-width: 1980px) {
  .user-menu-options {
    margin-top: 10px;
  }
  .user-menu-options > li > a {
    font-size: 13px;
    font-weight: 300;
    color: #888888;
    text-decoration: none;
    -moz-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
  }
  .user-menu-options > li > a:hover,
  .user-menu-options > li > a:focus {
    color: #fe5990;
  }
  .site-search {
    margin: 8px auto !important;
    padding-top: 10px;
    padding-top: unset !important;
    float: right !important;
    height: 34px !important;
  }
  .featured-item {
    height: 390px;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 980px) {
  .featured-img {
    height: 170px !important;
  }
  .featured-item {
    height: 300px;
  }
  .featured-links {
    left: 10%;
    right: 10%;
  }
}
@media only screen and (min-device-width: 600px) and (max-device-width: 980px) {
  .home-tile .tile-img > img {
    max-width: unset !important;
  }
}
@media only screen and (min-device-width: 480px) and (max-device-width: 640px) {
  .home-tile {
    width: 290px;
    margin: 0 auto !important;
    float: left;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 640px) {
  .logo {
    width: 300px !important;
  }
  header {
    border-bottom: 1px solid #CCC;
  }
  .featured-item {
    height: 370px;
  }
  .blog-item > .blog-img-wrapper {
    height: 180px !important;
  }
}
@media only screen and (min-device-width: 320px) and (max-device-width: 360px) {
  .home-tile {
    margin-left: 2px !important;
  }
}